extends Panel

func load_data(data):
	$Scores.clear()
	
	for row in data:
		$Scores.add_item(row.nickname, null, false)
		$Scores.add_item(str(row.kills), null, false)
		$Scores.add_item(str(row.deaths), null, false)
		
func _on_ButtonClose_pressed():
	visible = false
